<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c95d5799dfdf7991a1f12ceb9bdc2c89">
  <dict>
    <!--2023-02-11 10:05:25.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:05:25.000-->
    <int key="num_match">8</int>
  </dict>
</config>
